Get Audit Events On Date Filter
get
/cloudapi/restapi/audits/from/{startDate}/to/{endDate}
This end point returns all users audit events on date filter.
Example request: GET /cloudapi/restapi/audits/from/2026-05-01/to/2026-05-31
Request
Path Parameters
-
endDate(required): string
End date for the audit event date range.Example:
2026-05-31 -
startDate(required): string
Start date for the audit event date range.Example:
2026-05-01
There's no request body for this operation.
Back to TopResponse
Supported Media Types
- application/json
200 Response
successful operation
Root Schema : schema
Type:
Show Source
array-
Array of:
object UserAuditEventRO
Title:
UserAuditEventROAudit event associated with a user management action.
Nested Schema : UserAuditEventRO
Type:
objectTitle:
UserAuditEventROAudit event associated with a user management action.
Show Source
-
auditId: string
Title:
auditIdAudit event identifier. -
createTime: string
(date-time)
Title:
createTimeDate and time when the audit event was created. -
description: string
Title:
descriptionAudit event description. -
grantor: string
Title:
grantorUser that initiated or granted the audited action.
400 Response
Invalid input, Please re-check the input.